CVE-2001-1217

Current Description

Directory traversal vulnerability in PL/SQL Apache module in Oracle Oracle 9i Application Server allows remote attackers to access sensitive information via a double encoded URL with .. (dot dot) sequences.

Basic Data

PublishedDecember 21, 2001
Last ModifiedSeptember 05, 2008
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-Other
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:N/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score5.0
SeverityMEDIUM
Exploitability Score10.0
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationOracleApplication Server1.0.2*******

Vulnerable Software List

VendorProductVersions
Oracle Application Server 1.0.2

References

NameSourceURLTags
http://otn.oracle.com/deploy/security/pdf/modplsql.pdfhttp://otn.oracle.com/deploy/security/pdf/modplsql.pdfCONFIRM
oracle-appserver-modplsql-traversal(7728)http://www.iss.net/security_center/static/7728.phpXFPatch Vendor Advisory
VU#758483http://www.kb.cert.org/vuls/id/758483CERT-VNPatch Third Party Advisory US Government Resource
20011221 Buffer Overflow in Oracle 9iAS (#NISR20122001)http://www.securityfocus.com/archive/1/246663BUGTRAQVendor Advisory
3727http://www.securityfocus.com/bid/3727BIDPatch Vendor Advisory